Subject: Re: bug#746: Killed when starting modale dialog like pinentry

From: Mark Hindley <[email-masked]>
Date: Tue, 7 Mar 2023 18:43:10 +0000

Klaus,

On Tue, Mar 07, 2023 at 07:12:27PM +0100, Klaus Ethgen wrote:
> That might be but I have several questions/thoughts:
> - That must not crash X. If it does, it is a bug in X
> - The dialogs I described has not really to do with something that you
>   do with ffmpeg. In fact, mpv and others work well.
> - That must not crash X

There is no evidence that X crashes. It exist successfully.  I don't know why
and I can't reproduce it.

If you can show the error or provide a way to reproduce, please do. Until then,
I don't know what else we can do.

Sorry.

Mark